
Network Tools - Bug #2353

Make lookup command use multi-threading

12/20/2018 05:40 AM - Luke Murphey

Status: Closed Start date: 12/19/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2.9   

Description

Associated revisions

Revision 294 - 12/20/2018 05:53 PM - lukemurphey

Making the lookup base class support multi-threading

Reference #2353

Revision 295 - 12/20/2018 06:11 PM - lukemurphey

Fixing issue where lookups didn't get executed with correct arguments

Reference #2353

History

#1 - 12/20/2018 05:39 PM - Luke Murphey

- Subject changed from Make lookup command multi-threading to Make lookup command use multi-threading

#2 - 12/20/2018 08:02 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
